Search found 12 matches

by Achim
Tue Oct 03, 2017 11:00 am
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 238
Views: 12185

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Hallo zusammen,

ist noch geplant, das Plugin COCO_XH an CMSimple_XH 1.7 anzupassen. Oder gibt es Alternativen?

Achim
by Achim
Fri Jul 07, 2017 5:07 pm
Forum: Deutsch
Topic: [PLUGIN] Flexslider
Replies: 17
Views: 843

Re: [PLUGIN] Flexslider

Vielen Dank. Flexslider funktioniert jetzt unter CMSimple_XH 1.7.0.
by Achim
Fri Jul 07, 2017 11:02 am
Forum: Deutsch
Topic: [PLUGIN] Flexslider
Replies: 17
Views: 843

Re: [PLUGIN] Flexslider

Richtig, der Slider ist im Template integriert. Danke für deine Mühe.
by Achim
Fri Jul 07, 2017 10:35 am
Forum: Deutsch
Topic: [PLUGIN] Flexslider
Replies: 17
Views: 843

Re: [PLUGIN] Flexslider

0.5.1 ist installiert
Cache geleert, Browser neu gestartet -> gleiches Ergebnis
by Achim
Fri Jul 07, 2017 10:10 am
Forum: Deutsch
Topic: [PLUGIN] Flexslider
Replies: 17
Views: 843

Re: [PLUGIN] Flexslider

Im Adminmenü ist Flexslider jetzt aufrufbar. Die Anzeige des Flexsliders auf der Website funktioniert leider nicht. Interessanterweise funktioniert aber die Vorscchau im Adminmenü. Fehler Website : XH-DEPRECATED: Function initvar() is deprecated /plugins/flexslider/admin.php:19 NOTICE: Indirect modi...
by Achim
Fri Jul 07, 2017 7:37 am
Forum: Deutsch
Topic: [PLUGIN] Flexslider
Replies: 17
Views: 843

[PLUGIN] Flexslider

Hallo zusammen, das o.g. Plugin funktioniert bei mir nicht zusammen mit CMSimple_XH 1.7.0. Fehlermeldung: XH-DEPRECATED: Function initvar() is deprecated .../plugins/flexslider/admin.php:19 NOTICE: Indirect modification of overloaded element of XH\PluginConfig has no effect .../plugins/flexslider/in...
by Achim
Fri Jul 07, 2017 7:23 am
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 238
Views: 12185

Re: Plugin-Kompatibilität zu CMSimple_XH 1.7

Danke für den Link.
by Achim
Fri Jul 07, 2017 7:04 am
Forum: Deutsch
Topic: Plugin-Kompatibilität zu CMSimple_XH 1.7
Replies: 238
Views: 12185

Plugin-Kompatibilität zu CMSimple_XH 1.7

Hallo zusammen, vielen Dank an die Entwickler für die Weiterentwicklung des CMS. Es ist auch in Ordnung, dass die "alte" Version 1.6 abgekündigt wird. Allerdings ist es so, dass ein CMS meist nicht nur mit dem Core betrieben wird, sondern einige Plugins verwendet werden. Ein Wechsel von 1.6 auf 1.7 ...
by Achim
Fri Jul 07, 2017 6:52 am
Forum: Deutsch
Topic: Variablendefinition im Dokument
Replies: 2
Views: 167

Re: Variablendefinition im Dokument

Danke. Das funktioniert.
by Achim
Thu Jul 06, 2017 10:18 am
Forum: Deutsch
Topic: Variablendefinition im Dokument
Replies: 2
Views: 167

Variablendefinition im Dokument

Hallo zusammen,

bis Version 1.6.10 war es möglich, durch
#CMSimple $news="Text";#
eine Variable mit Inhalt zu füllen und im Template auszuwerten. Dies ist leider nicht mehr möglich.
Wie könnte ich das Problem lösen?
Vielen Dank für eure Hilfe.

Gruß Achim